## plasma-pipewire-settings 1.2.1

=== debian/changelog ===
plasma-pipewire-settings (1.2.1-0ubuntu1) resolute; urgency=medium

  * Initial release. (LP: #2137227)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Dec 2025 11:07:06 -0800
