=== debian/control ===
Source: plasma-pipewire-settings
Section: kde
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/magillos/Pipewire-Settings-Widget-for-Plasma-6

Package: plasma-pipewire-settings
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 plasma-desktop
Description: Simple Plasma 6 widget to change Pipewire quantum and sample rate
 An easy-to-use widget to change Pipewire's quantum and sample rate from
 the KDE Plasma 6 Desktop Environment.
