=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pipewire-settings-widget-for-plasma-6-$1\.tar\.gz/ \
  https://github.com/magillos/Pipewire-Settings-Widget-for-Plasma-6/tags .*/v?(\d\S*)\.tar\.gz
